Détail du message 61993.3

Message numéro 3 dans le sujet souci sous e-commerce 3.5.0.

  • 61993.3 en réponse à 61993.1 écrit par seb

    04/07/2012 10:40


    Jean-Michel
    Titre : Community Manager
    Rang : Expert
    Bonjour,

    Avez-vous eu une erreur lors de l'installation (des lignes rouges qui apparaissent) car hormis un problème lors de l'import initial je ne vois pas de raison pouvant expliquer le problème.

    Par ailleurs, la version stable actuelle est la 3.6.1, pourquoi installer la 3.5.0? Dans la série des 3.5, la dernière possédant un webinstaller est la 3.5.5 qu'il est possible de télécharger ici. Entre la 3.5.0 et la 3.5.5 il s'agit essentiellement de corrections et aussi de l'ajout d'un module permettant de mettre à jour RBS Change via le backoffice (ce qui ne dispense pas de valide la mise à jour sur un environnement de test avant de la faire en production pour plus de tranquilité ;))
    En outre, il me semble tout de même un peu plus pérenne d'utiliser la dernière version stable.

    Pour une meilleure réponse, pensez à indiquer la version sur laquelle vous rencontrez des difficultés, ainsi que son type (CMS ou eCommerce core).
    Pour tout problème d'installation indiquez le nom de l'hébergeur et s'il s'agit d'un serveur mutualisé ou dédié.
 
1367 membres
Aucun membre connecté